umbrello 2.34.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros | Variables
moc_selectoperationpage.cpp File Reference
`#include <memory>`
`#include "../../../../umbrello/dialogs/pages/selectoperationpage.h"`
`#include <QtCore/qbytearray.h>`
`#include <QtCore/qmetatype.h>`

## Classes
struct | qt_meta_stringdata_SelectOperationPage_t

## Macros
#define | QT_MOC_LITERAL(idx, ofs, len)

## Variables
static const qt_meta_stringdata_SelectOperationPage_t | qt_meta_stringdata_SelectOperationPage
static const uint | qt_meta_data_SelectOperationPage []

## Macro Definition Documentation

## ◆ QT_MOC_LITERAL

#define QT_MOC_LITERAL | ( |  | idx,
|  |  | ofs,
|  |  | len
| ) |  |

Value:
Q_STATIC_BYTE_ARRAY_DATA_HEADER_INITIALIZER_WITH_OFFSET(len, \
qptrdiff(offsetof(qt_meta_stringdata_SelectOperationPage_t, stringdata0) + ofs \
- idx * sizeof(QByteArrayData)) \
)
qt_meta_stringdata_SelectOperationPage_t
Definition: moc_selectoperationpage.cpp:24

## Variable Documentation

## ◆ qt_meta_data_SelectOperationPage

const uint qt_meta_data_SelectOperationPage[]
| static

## ◆ qt_meta_stringdata_SelectOperationPage

const qt_meta_stringdata_SelectOperationPage_t qt_meta_stringdata_SelectOperationPage
| static

Initial value:
= {
{
QT_MOC_LITERAL(0, 0, 19),
QT_MOC_LITERAL(1, 20, 14),
QT_MOC_LITERAL(2, 35, 0),
QT_MOC_LITERAL(3, 36, 5),
QT_MOC_LITERAL(4, 42, 24),
QT_MOC_LITERAL(5, 67, 16),
QT_MOC_LITERAL(6, 84, 16),
QT_MOC_LITERAL(7, 101, 5),
QT_MOC_LITERAL(8, 107, 15),
QT_MOC_LITERAL(9, 123, 4)
},
"SelectOperationPage\0enableButtonOk\0\0"
"state\0slotAutoIncrementChecked\0"
"slotNewOperation\0slotIndexChanged\0"
"index\0slotTextChanged\0text"
}
QT_MOC_LITERAL
#define QT_MOC_LITERAL(idx, ofs, len)
Definition: moc_selectoperationpage.cpp:28